recovery:
  state:
    round: 667
    hash: "0a51d9052b2e4f64270dc3be2ba20eacb3eed37cac8288a3300cc7dee61e5628e04d490821350e3447599d94e4cb9690"
    timestamp: "2025-12-05T06:58:00.347704Z"
  bootstrap: null
  package: null
  stream: null
